html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video, p {	margin: 0;padding: 0;border: 0;	font-size: 100%;font: inherit;vertical-align: baseline;	font-family:"Microsoft JhengHei", "微軟正黑體", Verdana, Geneva, sans-serif ; font-size: 16px; color: #333; line-height:1.8em;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;} , body {	line-height: 1;} , ol, ul {	list-style: none;} ,blockquote, q {	quotes: none;} ,blockquote:before, blockquote:after, q:before, q:after {content: '';content: none;} ,table {	border-collapse: collapse;	border-spacing: 0;}

#wrapper{ width:100%; margin: 0 auto; background-image: url(images/bg.jpg); position: relative;}
nav{ display: block; width: 100%; height: 40px; background-color:#81293a; position:fixed; top:0px; z-index: 1;}
nav ul{ display: block; width: 1000px; height: 40px; margin: 0 auto; }
nav ul li { display:inline-block; margin: 0 8px; }
nav ul li a{ display:inline-block; text-decoration: none; color: #fff; line-height: 40px; font-size: 14px;  }
nav ul li a:hover{ color: #a68e6f;}
.logo{ display: block; width: 161px; height: 28px; margin-top:5px; float: left; margin-right:160px;}
.box{ display: block; width: 1100px; background-image: url(images/bg.jpg); margin: 0 auto;}
.box01{ background-image: url(images/bg.jpg); width:1000px; margin: 0 auto;}
header{ display: block; width: 1000px; margin: 0 auto; margin-top:-40px; }
header div{ display: inline-block;}
h1 , h2{ text-indent: -999px;display: block; width: 234px; height: 74px; }
h3{  font-size: 20px; font-weight: bold; margin-top:40px;}
.social_media {display: block; width: 35px; position: fixed; left: 50%; margin-left: 550px; top:40px; z-index: 2;}
.social_media a{ display: block; width: 35px; height: 35px; margin: 5px 0; }
.container{ width: 100%; background-image: url(images/bg.jpg); text-align: center;}
.story_video{ text-align: center;margin:40px 0;}
.chapter01{ display: block; width: 840px;  margin: 0 auto; border: 10px solid #a68e6f; border-top:0; padding: 20px 70px; overflow: hidden; }
.chapter01_content{ display: inline-block; width: 400px;float: left;}
.chapter01 h2{ background-image: url(images/title01.jpg); background-repeat:no-repeat; }

.chapter01 p{  margin-top: 30px; line-height: 1.8em; }
.chapter01 a img{ display: inline-block; margin-left: 60px; }

.chapter02 h2{ background-image: url(images/title02.jpg); background-repeat:no-repeat; }
.chapter02 {display: block; width: 1000px; height:700px; margin: 0 auto; margin-top: 70px;}


.chapter03{ display: block; width:1000px; height:412px; background-image: url(images/about_27.jpg); margin: 0 auto; margin-top: 70px; position: relative;}
.chapter03 p{ display: block; width: 480px; position: absolute; right: 20px; top: 180px;line-height: 2em;}
.chapter03 p a , .chapter04 p a{ color: #cb1b49;}
.speak{ display: block;   text-align: center;margin-top:50px; }
.chapter04{ display: block; width: 1000px; margin: 0 auto;margin-top:70px;}
.chapter04 h2{background-image: url(images/title04.jpg);>}
.chapter04_content{ display: block; width:860px; padding:  70px;  height: 500px; background-color: #a68e6f; margin: 0 auto; margin-top:30px; background-image: url(images/city_bg.jpg); background-repeat: no-repeat; background-position: bottom center;}
.chapter04 p{ display: block; width:700px; height:430px; margin:  0 auto;  overflow-y: scroll;  padding:0 50px;  color: #fff; }
.chapter04 p span{ font-size: 20px;  color: #fff;}
.shot_collection{ display: block; width:1092px; height: 776px; background-image: url(images/collection.jpg); background-repeat:no-repeat; margin: 0 auto; position: relative;}
.shot_collection a{ display: block; position: absolute;}
.shot_collection a:hover{ background-color: rgba(255,255,255,.5);}
.shot01{ width:290px; height:194px; top:85px;left: 53px;}
.shot02{ width:208px; height:311px; top:55px;left: 383px;}
.shot03{ width:309px; height:205px; top:50px;right:99px;}
.shot04{ width:213px; height:267px; bottom:144px;left: 70px;}
.shot05{ width:244px; height:183px; bottom:123px;left: 337px;}
.shot06{ width:185px; height:244px; bottom:200px;right:275px;}
.shot07{ width:191px; height:286px; bottom:118px;right:55px;}


.chapter05{ display: block; width: 1000px;  margin: 0 
auto; margin-top: 70px; margin-bottom:230px;  }
.chapter05 h2{ background-image: url(images/title05.jpg);  }


.chapter06{ display: block; width: 100%; height: 700px; background-image: url(images/class.jpg); background-repeat: no-repeat; background-position: center; margin: 0 auto; background-color: #fff; margin-top: 120px; position: relative; }
.chapter06 h2{ display: block; width: 155px; height: 155px; position: absolute; background-image: url(images/class_title.png);  top: -80px;left:50%; margin-left: -550px;}
.chapter06 a{ display: block; width: 200px; height: 40px;  text-decoration: none; text-align: center; color:#c93559; border: 1px solid #c93559; line-height: 40px;  position: absolute; top:50%; margin-top: 80px; left: 50%;  margin-left: -100px;}
.chapter06 a:hover{ color:#fff; background-color: #c93559; }


.fb_message{ display:block; width: 480px; height: 380px; color: #fff;float: left; margin: 35px 50px;}
.book{ display: inline-block;float: right;}
.fb-comments{float: left; width:650px;}

.chapter07{ width: 1000px; margin: 0 auto; overflow:hidden;} 
.chapter07 h2{ display: block; width: 953px; height: 146px; background-image: url(images/gold_76.jpg); background-repeat: no-repeat; margin:0 auto;}

.chapter08{ display: block; width: 1000px; margin: 0 auto; margin-top:50px;}
.chapter08 h2{ background-image: url(images/title07.jpg); }
.chapter08 ul{display: block;  margin:0; padding:0; list-style-type: none; }
.chapter08 ul li{ display: inline-block; width: 200px; height: 350px; margin: 0; padding: 0;float: left; margin-top: 20px; margin-bottom: 40px;}
.chapter08 ul li a{margin: 0; padding: 0; display: block;width: 200px; height: 350px;}

.footer{ clear: both; display:block;width:100%; height: 20px; background-color: #333; text-align:center;  }
.footer p{font-size: 12px; color: #fff; }

.enter{ width: 840px;  margin: 0 auto; border: 10px solid #a68e6f; border-top:0; padding: 20px 70px; overflow: hidden; margin-bottom: 30px; background-image: url(images/bg.jpg); }
.enter h2{text-indent:0; font-size: 26px; width: 450px; font-weight: bold; margin-bottom: 20px; line-height: 1.5em;}
.enter i{ color: #c93559;font-weight: bold;font-size: 18px;width: 450px;}
.enter p{display: block; width: 450px;margin: 20px 0;}
.enter span{ color: #c93559; font-weight: bold;font-size: 16px; }
.enter div{ display: inline-block; float: left;}
.enter iframe{ background-image: url(images/bg.jpg); background-color: #eadfc4;}

.article p { width: 100%;}
.article  a{ text-decoration: none;}
.article  i a{color: #c93559; font-weight: bold;font-size: 18px;  }
.article  i a:hover{ text-decoration: underline;}

.more_article ul{ display: block; margin-left: 20px; }
.more_article ul li a:hover{ color: #c93559; }

::-webkit-scrollbar {      width:10px;    height:10px;}
::-webkit-scrollbar-track {      background-color:#a68e6f;} 
::-webkit-scrollbar-thumb {      background-color:#c4beb5 ;}
::-moz-scrollbar {    width:15px;    height:20px;}
::-moz-scrollbar-track {      background-color:#a68e6f;} 
::-moz-scrollbar-thumb {        background-color:#c4beb5 ;}



.chapter02 .slides { display: block; width: 900px; height:500px; margin: 0 auto; line-height: 1.8em;}
.chapter02 .slides li {display:inline-block; width:900px; height:500px;  color:#000; margin-top:0px;}
.chapter02 .slides li div{display: inline-block; width:290px; height:475px; float: left; background-image: url(images/pro01.jpg); margin: 0 5px 0 25px;}
.chapter02 .slides li .reference02{ background-image: url(images/pro02.jpg);}
.chapter02 .slides li .reference03{ background-image: url(images/pro03.jpg);}
.chapter02 .slides p {  display: block; color: #fff; margin-top: 250px; margin-left: 40px; width: 210px; }
.chapter02 .slides h3{ display:block; color: #fff; margin-top:15px; margin-left: 40px; width: 210px; font-size: 16px; text-align:right;font-weight: normal;}
.chapter02 .flex-direction-nav a:before{ color: #695a56;}
.flex-control-paging li a.flex-active {background: #fff;background: rgba(255,255,255,0.9);cursor: default;}
.chapter02 .flex-direction-nav a { top:60%; }
.chapter02 .flex-control-nav{ bottom:-150px;}

.chapter05 .slides { display: block; width: 900px; height:500px; margin: 0 auto; line-height: 1.8em; }
.chapter05 .slides li{ display:inline-block; width:900px; height: 450px; background-repeat: no-repeat; position: relative; float: left; }
.chapter05 .postcard01{ background-image:url(images/postcard01.jpg);}
.chapter05 .postcard02{ background-image:url(images/postcard02.jpg);}
.chapter05 .postcard03{ background-image:url(images/postcard03.jpg);}
.chapter05 .postcard04{ background-image:url(images/postcard04.jpg);}
.chapter05 .postcard05{ background-image:url(images/postcard05.jpg);}
.chapter05 .postcard06{ background-image:url(images/postcard06.jpg);}
.chapter05 .postcard07{ background-image:url(images/postcard07.jpg);}
.chapter05 .postcard08{ background-image:url(images/postcard08.jpg);}
.chapter05 .postcard09{ background-image:url(images/postcard09.jpg);}
.chapter05 .postcard10{ background-image:url(images/postcard10.jpg);}

.chapter05 .share_group{ display: block; width:180px;margin: 0 auto; position: absolute; bottom:10px; left: 40%;}
.chapter05 .share_group a { display: inline-block; width:35px; height:35px; margin: 10px; }
.chapter05 .share_group a:hover{ opacity:.5;}
.chapter05 .flex-direction-nav a { top:65%; }
.chapter05 .flex-control-nav{ bottom:-120px;}
.chapter05 .flexslider{ width: 920px; }